

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automatica";

/* Encoding popup entry for bringing up the Customize Encodings List panel (this also occurs as the title of the panel itself, they should have the same localization) */
"Customize Encodings List…" = "Personalizza Lista Codifiche…";